<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'el', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Προσθήκη σελίδας';
$string['addelement'] = 'Προσθήκη στοιχείου';
$string['aissueswerecreated'] = 'δημιουργήθηκαν {$a} αντίτυπα';
$string['alignauto'] = 'Αυτόματα';
$string['aligncentre'] = 'Κέντρο';
$string['alignleft'] = 'Αριστερά';
$string['alignment'] = 'Στοίχιση κειμένου';
$string['alignment_help'] = 'Η δεξιά στοίχιση του κειμένου θα σημαίνει ότι οι συντεταγμένες στοιχείων (Θέση Χ και Θέση Υ) θα αναφέρονται στην πάνω δεξιά γωνία του πλαισίου κειμένου, στην κεντρική στοίχιση θα αναφέρονται στην πάνω μεσαία και στην αριστερή στοίχιση στην πάνω αριστερή γωνία';
$string['alignright'] = 'Δεξιά';
$string['awardedto'] = 'Απονεμήθηκε στον/στην';
$string['certificate'] = 'Πιστοποιητικό';
$string['certificate:imageforalltenants'] = 'Διαχείριση εικόνων πιστοποιητικών';
$string['certificate:issue'] = 'Έκδοση πιστοποιητικού για τους χρήστες';
$string['certificate:manage'] = 'Διαχείριση πιστοποιητικών';
$string['certificate:verify'] = 'Επαλήθευση πιστοποιητικών εντός του παρόντος τομέα';
$string['certificate:viewallcertificates'] = 'Εμφάνιση όλων των εκδόσεων και υποδειγμάτων πιστοποιητικών για τον τρέχοντα μισθωτή';
$string['certificateimages'] = 'Εικόνες πιστοποιητικών';
$string['certificates'] = 'Πιστοποιητικά';
$string['certificatesissued'] = 'Πιστοποιητικά που εκδόθηκαν';
$string['changeelementsequence'] = 'Μεταφορά μπροστά ή πίσω';
$string['code'] = 'Κωδικός';
$string['copy'] = 'Αντίγραφο';
$string['createtemplate'] = 'Νέο υπόδειγμα';
$string['deleteelement'] = 'Διαγραφή στοιχείου';
$string['deleteelementconfirm'] = 'Σίγουρα θέλετε να διαγραφεί το στοιχείο «{$a}»;';
$string['deletepageconfirm'] = 'Σίγουρα θέλετε να διαγραφεί αυτή η σελίδα πιστοποιητικού;';
$string['deletetemplateconfirm'] = 'Σίγουρα θέλετε να διαγραφεί αυτό το υπόδειγμα πιστοποιητικού «{$a}» και όλα τα σχετικά δεδομένα; Αυτή η ενέργεια δεν μπορεί να αναιρεθεί.';
$string['description'] = 'Περιγραφή';
$string['duplicate'] = 'Διπλότυπο';
$string['duplicatetemplateconfirm'] = 'Σίγουρα θέλετε αντίγραφο του υποδείγματος «{$a}»;';
$string['editcertificate'] = 'Επεξεργασία πιστοποιητικού «{$a}»';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['editelement'] = 'Επεξεργασία «{$a}»';
$string['editelementname'] = 'Επεξεργασία ονόματος στοιχείου';
$string['editpage'] = 'Επεξεργασία σελίδας «{$a}»';
$string['edittemplate'] = 'Επεξεργασία προτύπου φόρμας';
$string['edittemplatename'] = 'Επεξεργασία ονόματος υποδείγματος';
$string['elementname'] = 'Όνομα στοιχείου';
$string['elementname_help'] = 'Αυτό θα είναι το όνομα που θα χρησιμοποιείται για την αναγνώριση αυτού του στοιχείου κατά την επεξεργασία ενός πιστοποιητικού. Σημειώστε ότι αυτό δεν θα εμφανίζεται στο PDF.';
$string['elementplugins'] = 'Πρόσθετα στοιχείου';
$string['elements'] = 'Στοιχεία';
$string['elementwidth'] = 'Πλάτος, χιλ.';
$string['elementwidth_help'] = 'Καθορισμός του πλάτους του στοιχείου. Μηδέν (0) σημαίνει ότι δεν υπάρχει περιορισμός πλάτους.';
$string['entitycertificate'] = 'Πιστοποιητικό';
$string['entitycertificateissues'] = 'Εκδόσεις πιστοποιητικού';
$string['eventcertificateissued'] = 'Το πιστοποιητικό εκδόθηκε';
$string['eventcertificaterevoked'] = 'Το πιστοποιητικό ανακλήθηκε';
$string['eventcertificateverified'] = 'Το πιστοποιητικό επαληθεύτηκε';
$string['eventtemplatecreated'] = 'Το υπόδειγμα δημιουργήθηκε';
$string['eventtemplatedeleted'] = 'Το υπόδειγμα διαγράφηκε';
$string['eventtemplateupdated'] = 'Το υπόδειγμα φόρμας ενημερώθηκε';
$string['expired'] = 'Έληξε';
$string['expires'] = 'Λήγει στις';
$string['font'] = 'Γραμματοσειρά';
$string['font_help'] = 'Η γραμματοσειρά που χρησιμοποιείται όταν δημιουργείται αυτό το στοιχείο.';
$string['fontcolour'] = 'Χρώμα';
$string['fontcolour_help'] = 'Το χρώμα της γραμματοσειράς.';
$string['fontsize'] = 'Μέγεθος, pt';
$string['fontsize_help'] = 'Το μέγεθος της γραμματοσειράς σε στιγμές (point).';
$string['getcertificate'] = 'Εμφάνιση πιστοποιητικού';
$string['height'] = 'Ύψος, mm';
$string['hideshow'] = 'Απόκρυψη/εμφάνιση';
$string['invalidcode'] = 'Δόθηκε μη έγκυρος κωδικός.';
$string['invalidcolour'] = 'Επιλέχθηκε μη έγκυρο χρώμα. Παρακαλούμε, δώστε ένα έγκυρο όνομα χρώματος HTML, ή έναν κωδικό χρώματος με έξι ή τρία ψηφία.';
$string['invalidelementfortemplate'] = 'Μη έγκυρο στοιχείο για σχεδιότυπο.';
$string['invalidelementwidth'] = 'Παρακαλούμε, δώστε έναν θετικό αριθμό.';
$string['invalidheight'] = 'Το ύψος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidmargin'] = 'Το περιθώριο πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidpagefortemplate'] = 'Μη έγκυρη σελίδα για σχεδιότυπο.';
$string['invalidposition'] = 'Παρακαλούμε, δώστε έναν θετικό αριθμό για θέση {$a}.';
$string['invalidwidth'] = 'Το πλάτος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['issuecertificates'] = 'Έκδοση νέων πιστοποιητικών';
$string['issuedon'] = 'Εκδόθηκε στις';
$string['issuenewcertificate'] = 'Έκδοση νέων πιστοποιητικών από αυτό το υπόδειγμα';
$string['issuenewcertificates'] = 'Έκδοση νέων πιστοποιητικών';
$string['issuenotallowed'] = 'Δεν σας επιτρέπεται να εκδώσετε πιστοποιητικά από αυτό το υπόδειγμα.';
$string['issueormangenotallowed'] = 'Δεν σας επιτρέπεται να εκδώσετε πιστοποιητικά από ή να διαχειριστείτε αυτό το υπόδειγμα.';
$string['landscape'] = 'Οριζόντια';
$string['leftmargin'] = 'Αριστερό περιθώριο, mm';
$string['leftmargin_help'] = 'Αυτό είναι το αριστερό περιθώριο του PDF πιστοποιητικού σε mm.';
$string['listofissues'] = 'Παραλήπτες';
$string['load'] = 'Φορτίο';
$string['loadtemplate'] = 'Σχεδιότυπος φορτίου';
$string['manageelementplugins'] = 'Διαχείριση πρόσθετων στοιχείων πιστοποιητικού';
$string['managetemplates'] = 'Διαχείριση υποδειγμάτων πιστοποιητικού';
$string['modify'] = 'Τροποποίηση';
$string['modulename'] = 'Εργαλείο πιστοποιητικού';
$string['modulename_help'] = 'Αυτό το άρθρωμα επιτρέπει την δυναμική δημιουργία PDF πιστοποιητικών.';
$string['modulenameplural'] = 'Εργαλείο πιστοποιητικών';
$string['mycertificates'] = 'Τα πιστοποιητικά μου';
$string['mycertificatesdescription'] = 'Αυτά είναι τα πιστοποιητικά που έχετε εκδώσει είτε με ηλεκτρονικό ταχυδρομείο είτε χειροκίνητα.';
$string['name'] = 'Όνομα';
$string['nametoolong'] = 'Έχετε υπερβεί το μέγιστο επιτρεπόμενο μήκος για το όνομα';
$string['nocertificates'] = 'Δεν υπάρχει κανένα πιστοποιητικό για αυτό το μάθημα';
$string['noimage'] = 'Καμία εικόνα';
$string['noissueswerecreated'] = 'Δεν δημιουργήθηκαν αντίτυπα';
$string['norecipients'] = 'Κανένας παραλήπτης';
$string['notemplates'] = 'Κανένα σχεδιότυπο';
$string['notissued'] = 'Δεν απονεμήθηκε';
$string['notverified'] = 'Δεν επαληθεύτηκε';
$string['oneissuewascreated'] = 'Δημιουργήθηκε ένα αντίτυπο';
$string['options'] = 'Επιλογές';
$string['page'] = 'Σελίδα {$a}';
$string['pageheight'] = 'Ύψος σελίδας, mm';
$string['pageheight_help'] = 'Αυτό είναι το ύψος του πιστοποιητικού PDF σε mm. Σημιώστε ότι μία κόλα A4 έχει ύψος 297mm και μία κόλα Letter 279mm.';
$string['pagewidth'] = 'Πλάτος σελίδας, mm';
$string['pagewidth_help'] = 'Αυτό είναι το πλάτος του πιστοποιητικού PDF σε mm. Σημειώστε ότι μία κόλα A4 έχει πλάτος 210 mm και μία κόλα Letter 216 mm.';
$string['pluginadministration'] = 'Διαχείριση εργαλείου πιστοποιητικών';
$string['pluginname'] = 'Εργαλείο πιστοποιητικών';
$string['portrait'] = 'Κάθετα';
$string['posx'] = 'Θέση Χ, mm';
$string['posx_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Χ.';
$string['posy'] = 'Θέση Ψ, mm';
$string['posy_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Ψ.';
$string['print'] = 'Εκτύπωση';
$string['privacy:metadata:tool_certificate:issues'] = 'Η λίστα των πιστοποιητικών που εκδόθηκαν';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Ο κωδικός που ανήκει στο πιστοποιητικό';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Η χρονική σφραγίδα όταν λήξει το πιστοποιητικό. Χρησιμοποιήστε το 0 αν δεν λήγει.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Το αναγνωριστικό του πιστοποιητικού';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Ο χρόνος έκδοσης του πιστοποιητικού';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Το αναγνωριστικό (ID) του χρήστη στον οποίο εκδόθηκε το πιστοποιητικό';
$string['receiveddate'] = 'Απονεμήθηκε στις';
$string['replacetemplate'] = 'Αντικατάσταση';
$string['revoke'] = 'Ανάκληση';
$string['revokecertificateconfirm'] = 'Σίγουρα θέλετε να γίνει ανάκληση αυτού του πιστοποιητικού από αυτόν τον χρήστη;';
$string['rightmargin'] = 'Δεξιό περιθώριο, mm';
$string['rightmargin_help'] = 'Αυτό είναι το δεξιό περιθώριο του PDF πιστοποιητικού σε mm.';
$string['save'] = 'Αποθήκευση';
$string['saveandclose'] = 'Αποθήκευση και κλείσιμο';
$string['saveandcontinue'] = 'Αποθήκευση και συνέχιση';
$string['savechangespreview'] = 'Αποθήκευση αλλαγών και προεπισκόπηση';
$string['savetemplate'] = 'Αποθήκευση σχεδιότυπου';
$string['search:activity'] = 'Εργαλείο πιστοποιητικού - πληροφορίες δραστηριότητας';
$string['selectuserstoissuecertificatefor'] = 'Επιλογή χρήστη για να εκδώσετε πιστοποιητικό';
$string['settings'] = 'Ρυθμίσεις εργαλείου πιστοποιητικών';
$string['shared'] = 'Κοινό ανάμεσα στους τομείς';
$string['subplugintype_certificateelement_plural'] = 'Πρόσθετα στοιχείων';
$string['templatename'] = 'Όνομα σχεδιότυπου';
$string['topcenter'] = 'Κέντρο';
$string['topleft'] = 'Πάνω αριστερά';
$string['topright'] = 'Πάνω δεξιά';
$string['type'] = 'Τύπος';
$string['uploadimage'] = 'Ανέβασμα εικόνας';
$string['valid'] = 'Έγκυρο';
$string['verified'] = 'Επαληθευμένο';
$string['verify'] = 'Επαλήθευση';
$string['verifyallcertificates'] = 'Να επιτρέπεται επαλήθευση όλων των πιστοποιητικών';
$string['verifycertificate'] = 'Επαλήθευση πιστοποιητικού';
$string['verifycertificateanyone'] = 'Να επιτρέπεται στον καθένα η επαλήθευση πιστοποιητικού';
$string['verifycertificates'] = 'Επαλήθευση πιστοποιητικών';
$string['verifynotallowed'] = 'Δεν σας επιτρέπετε να επαληθεύσετε πιστοποιητικά.';
$string['viewcertificate'] = 'Εμφάνιση πιστοποιητικού';
$string['width'] = 'Πλάτος, mm';
